import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamTransactionDialogComponent } from './team-transaction-dialog.component';

describe('TeamTransactionDialogComponent', () => {
  let component: TeamTransactionDialogComponent;
  let fixture: ComponentFixture<TeamTransactionDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TeamTransactionDialogComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TeamTransactionDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
